html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

/*banner开始*/
.ddosIP_ban{width: 100%;background: url("images/ddos_ip_banner.jpg") no-repeat top  center;height: 540px;}
.ddosIP_banTxt{box-sizing: border-box;padding-top: 150px}
.ddosIP_banTxt>h1{font-size: 36px;color: #fff;font-weight: bold;}
.ddosIP_banTxt>p{font-size: 16px;color: #fff;line-height: 28px;width: 600px;text-align: justify;margin: 50px 0;}
.ddosIP_banTxt>a{display: block;width: 117px;height: 37px;font-size: 14px;color: #fff;text-align: center;line-height: 37px;border-radius: 3px;border: 1px solid #fff;-webkit-transition:background .2s ease}
.ddosIP_banTxt>a:hover{background: #fff;color: #333}

/*内容一开始*/
.ddosIP_con1{box-sizing: border-box;padding: 80px 0;}
.ddosIP_tit{text-align: center;font-size: 30px;color: #333;font-weight: bold;}
.ddosIP_c1Con{margin-top: 60px;background: #fff;box-shadow: 0px 2px 19px 1px rgba(22,23,25,0.13);box-sizing: border-box;padding: 33px 30px}
.ddosIP_c1Con table{border: 1px solid #eee}
.ddosIP_c1Con th{border-right: 1px solid #eee;border-bottom: 1px solid #eee;font-size: 16px;text-align: center;height: 50px}
.ddosIP_c1Con td{border-right: 1px solid #eee;border-bottom: 1px solid #eee;font-size: 14px;height: 50px}
.ddosIP_zx{display: block;width: 100px;height: 30px;line-height: 30px;font-size: 14px;background: #409eff;color: #fff;-webkit-transition:background .2s ease}
.ddosIP_zx>img{margin-right: 5px;margin-top: -2px}
.ddosIP_zx:hover{background: #0b77e6;color: #fff;}
.ddosIP_zy{margin-top: 3px;}
.ddosIP_zy>li{font-size: 14px;color: #333;margin-top: 27px}

/*内容二开始*/
.ddosIP_con2{width: 100%;box-sizing: border-box;padding: 80px 0;background: #f7f9fc}
.ddosIP_c2Con>li{width: 580px;height: 149px;background: #fff;margin-top: 53px;margin-right: 40px;box-sizing: border-box;padding: 40px 24px;float: left}
.ddosIP_c2Con>li:hover{box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.2);}
.ddosIP_c2Con>li:nth-child(2n){margin-right: 0px}
.ddosIP_c2Con>li>img{float: left}
.ddosIP_c2Con>li>.ddosIP_c2ConR{float: right;width: 430px}
.ddosIP_c2Con>li>.ddosIP_c2ConR>h4{font-size: 18px;color: #333;font-weight: bold}
.ddosIP_c2Con>li>.ddosIP_c2ConR>p{font-size: 14px;color: #333;line-height: 24px;margin-top: 10px;text-align: justify}

/*内容三开始*/
.ddosIP_con3{box-sizing: border-box;padding: 80px 0;}
.ddosIP_c3Con{margin-top: 60px;border: 1px solid #eee;}
.ddosIP_ysTit{float: left;width: 390px}
.ddosIP_ysTit>li{height: 58px;text-align: center;line-height: 58px;font-size: 18px;border: 1px solid #eee;cursor: pointer;font-weight: bold;}
.ddosIP_ysTit>li.ddosIP_ysTitACT{border-left: 2px solid #409eff;color: #409eff;border-right: none}
.ddosIP_ysCon{float: right;width: 805px;box-sizing: border-box;padding:  76px;height: 174px}
.ddosIP_ysCtxt{float: left;display: none;font-size: 14px;color: #333}

/*内容四开始*/
.ddosIP_con4{width: 100%;background: url("images/ddos_bg.jpg") no-repeat top center;height: 655px;box-sizing: border-box;padding: 80px 0;}
.ddosIP_c4Con{margin-top: 60px}
.ddosIP_c4Con>li{width: 350px;height: 400px;background: #fff;border-top-right-radius:50px;border-bottom-left-radius:50px;box-shadow: 0px 2px 19px 1px rgba(22,23,25,0.13);text-align: center;float: left;box-sizing: border-box;padding: 74px 51px 0 51px;margin-right: 75px;position: relative}
.ddosIP_c4Con>li>h4{font-size: 24px;color: #333;margin: 30px 0;font-weight: bold;}
.ddosIP_c4Con>li>p{font-size: 16px;color: #333}
.ddosIP_c4Con>li:nth-child(3){margin-right: 0}
.ddosIP_ysList{width: 100%;text-align: center;overflow: hidden;height: 0;box-sizing: border-box;padding:  0 51px;background: #409eff;position: absolute;bottom: 0;left: 0;border-top-right-radius:50px;border-bottom-left-radius:50px;}
.ddosIP_ysList>h5{font-size: 24px;color: #fff;margin-top: 54px;font-weight: bold;}
.ddosIP_ysList>p:nth-child(2){font-size: 16px;color: #fff;margin: 30px 0;}
.ddosIP_ysList>p:nth-child(3){font-size: 14px;color: #fff;text-align: justify;border-top: 1px solid #eee;box-sizing: border-box;padding-top: 29px;line-height: 24px}
.ddosIP_c4Con>li:hover .ddosIP_ysList {display: block;height: 400px;transition: all .3s ease 0s;}

/*内容五开始*/
.ddosIP_con5{box-sizing: border-box;padding-top: 80px ;}
.ddosIP_c5Con{margin-top: 60px}
.ddosIP_c5Con>P>span{display:inline-block;width: 600px;height: 52px;font-size: 18px;color: #333;text-align: center;line-height: 52px;float: left;cursor: pointer;font-weight: bold;}
.ddosIP_c5Con>P>span.ddosIP_jgACt{background: #f9f9f9}
.ddosIP_c5Img{box-sizing: border-box;padding: 20px 0;text-align: center;border: 1px solid #eee}
.ddosIP_c5Img>p{float: left;display: none;text-align: center;width: 100%;height: 100%}


.ddosIP_pTit{width: 100%;text-align: center;font-size:30px;color: #333}
.ddosIP_pCon5{max-width:1200px;width: 100%;margin: 0 auto;padding: 80px 0;box-sizing: border-box;background: #fff;}
.ddosIP_pc5Con{margin-top: 20px;}
.ddosIP_pc5Con>li{float: left;width: 33.33%; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;margin-top: 30px}
.ddosIP_pc5Con>li:nth-child(3n){margin-right: 0px;}
.ddosIP_pc5Con>li>span{display: inline-block;width: 18px;height: 18px;text-align: center;line-height: 18px;font-size: 14px;color: #fff;background: #4d8df9;margin-right: 8px;}
.ddosIP_pc5Con>li>a{font-size: 14px;color: #333;}
.ddosIP_pc5Con>li>a:hover{color: #4d8df9}






